<bugID>977043<Summary>Add toolbox-level frame selection</Summary><Description>Following up on bug 609872. Now we can select a specific iframe context for the console, but it doesn't help with any other tool.
We should have a way to target a given iframe for the whole toolbox.
It is especially important when you start opening Gaia in a firefox tab, as Gaia spawns tons of iframes and you want to focus on only one app frame.
Also, on Firefox OS, apps spawn multiple iframes in their processes. For now, we can only target the main app frame. But we would like to be able to target all others. It ends up being very close to implement the "iframe selection" feature being described over bug 609872.</Description></bugID>